<html lang="es">
    <head>
        <title> Indice </title>
        <meta charset="UTF-8">
        <meta name="author" content="OrlandoC">
        <link rel="icon" type="image" href="/resources/itb.png">
        <link rel="stylesheet" href="/resources/needed.css">
    </head>
    <body>
        <br>
        <img class="logo" src="/resources/logo.png" alt="logo">
        <br>
        <br>
        <div class="navigation">
            <h2><a href="index.html"> Link 1</a></h2>
            <h2><a href="contacto.html"> Link 2 </a></h2>
            <h2><a href="videojuegos.html"> Link 3 </a></h2>
        </div>
        <h3>Videojuegos</h3>
        <div class="games">
            <div>
            <img src="/resources/imagefiller.png" alt="NULL"><br>
                <h4>Lore Ipsum</h4>
                <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque
                condimentum cursus ligula, lobortis varius mi volutpat a.
                Donec quis malesuada orci.
                </p>
            </div>
            <div>
            <img src="/resources/imagefiller.png" alt="NULL"> <br>
                <h4>Lore Ipsum</h4>
                <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque
                condimentum cursus ligula, lobortis varius mi volutpat a.
                Donec quis malesuada orci.
                </p>
            </div>
            <div>
            <img src="/resources/imagefiller.png" alt="NULL"> <br>
                <h4>Lore Ipsum</h4>
                <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque
                condimentum cursus ligula, lobortis varius mi volutpat a.
                Donec quis malesuada orci.
                </p>
            </div>
            <div>
                <img src="/resources/imagefiller.png" alt="NULL"><br>
                    <h4>Lore Ipsum</h4>
                    <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque
                    condimentum cursus ligula, lobortis varius mi volutpat a.
                    Donec quis malesuada orci.
                    </p>
            </div>
            <div>
                <img src="/resources/imagefiller.png" alt="NULL"> <br>
                    <h4>Lore Ipsum</h4>
                    <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque
                    condimentum cursus ligula, lobortis varius mi volutpat a.
                    Donec quis malesuada orci.
                    </p>
            </div>
            <div>
                <img src="/resources/imagefiller.png" alt="NULL"> <br>
                    <h4>Lore Ipsum</h4>
                    <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque
                    condimentum cursus ligula, lobortis varius mi volutpat a.
                    Donec quis malesuada orci.
                    </p>
            </div>
        </div>
        <div class="trickandnews">
            <div class="tricks">
                <div>
                    <p></p>
                </div>
            </div>
            <div class="news">
                <div>
                    <img src="/resources/imagefiller.png" alt="NULL"> <br>
                    <h4>Lore Ipsum</h4>
                    <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque
                    condimentum cursus ligula, lobortis varius mi volutpat a.
                    Donec quis malesuada orci.
                    </p>
                </div>
                <div>
                    <img src="/resources/imagefiller.png" alt="NULL"> <br>
                    <h4>Lore Ipsum</h4>
                    <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque
                    condimentum cursus ligula, lobortis varius mi volutpat a.
                    Donec quis malesuada orci.
                    </p>
                </div>
                <div>
                    <img src="/resources/imagefiller.png" alt="NULL"> <br>
                    <h4>Lore Ipsum</h4>
                    <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque
                    condimentum cursus ligula, lobortis varius mi volutpat a.
                    Donec quis malesuada orci.
                    </p>
                </div>
                <div>
                    <img src="/resources/imagefiller.png" alt="NULL"> <br>
                    <h4>Lore Ipsum</h4>
                    <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque
                    condimentum cursus ligula, lobortis varius mi volutpat a.
                    Donec quis malesuada orci.
                    </p>
                </div>
            </div>
        </div>
        <h3> R a n k i n g</h3>
        <div class="ranking">
            <div> 
                <img src="/resources/pfp.png">
                <p>Nombre</p>
            </div>
            <div> 
                <img src="/resources/pfp.png">
                <p>Nombre</p>
            </div>
            <div> 
                <img src="/resources/pfp.png">
                <p>Nombre</p>
            </div>
            <div> 
                <img src="/resources/pfp.png">
                <p>Nombre</p>
            </div>
            <div> 
                <img src="/resources/pfp.png">
                <p>Nombre</p>
            </div>
            <div> 
                <img src="/resources/pfp.png">
                <p>Nombre</p>
            </div>
        </div>
    </body>
    <footer>
        <div class="first">
            <table>
                <tr>
                    <td><h2><a href=""> Facebook</a></h2></td>
                    <td><h2><a href=""> Twitter </a></h2></td>
                    <td><h2><a href=""> Instagram </a></h2></td>
                    <td><h2><a href=""> RSS </a></h2></td>
                </tr>
            </table>
        </div>
            <div class="second">
                <h3>Carrer d'aiguablava 121 <br> 08033 Barcelona</h3>
            </div>
        <h3>Copyright</h3>
    </footer>
</html>